<?php

namespace App\Http\Controllers\Front;

use App\Http\Controllers\Controller;

use Exception;
use Illuminate\Database\Eloquent\ModelNotFoundException;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Validator;
use Illuminate\Validation\ValidationException;
use Yajra\DataTables\Facades\DataTables;
use Illuminate\Http\JsonResponse;
use App\Models\Faq;
class FaqController extends Controller
{
    public function index()
    {
      $page_tittle = 'FAQs';
      $faqs = Faq::where('status', 1)->orderBy('id', 'desc')->get();
      
      $headerimage = asset('front/assets/images/page-header-default.jpg'); 
      
        
        return view('front.faq', compact('page_tittle','headerimage','faqs'));

    }
   
}
